
Redmine - Feature #19453

at least one attachment as mandatory for upload at documents new page

2015-03-23 09:45 - staya raju

Status: New Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Documents Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

I am working with validations for uploading at least one document as mandatory unfortunately i can not able to do that please help

me out

Related issues:

Related to Redmine - Feature #23632: Requirements for the attachment field in... New

History

#1 - 2015-03-23 09:55 - Toshi MARUYAMA

- Category set to Documents

#2 - 2015-03-23 09:56 - Toshi MARUYAMA

- Subject changed from unable to keep validation for upload a document at documents new page to at least one attachment as mandatory for upload

at documents new page

#3 - 2016-10-13 04:08 - Go MAEDA

- Related to Feature #23632: Requirements for the attachment field in issues added
